BITTEN-SLAVE(1)

NAME
bitten-slave - Performs a build and sends result to the Bitten master.

SYNOPSIS

bitten-slave [--version] [-h] [--help] [--name=name] [-f file] [--config=file] [-u username] [--user=username] [-p password] [--password=password] [-d dir] [--work-dir=dir] [--build-dir=build_dir] [-k] [--keep-files] [-s] [--single] [-n] [--dry-run] [-i seconds] [--interval=seconds] [-l filename] [--log=filename] [-v] [--verbose] [-q] [--quiet] [--dump-reports] [URL] [URLs]

DESCRIPTION

bitten-slave performs a continuous integration build and reports the result back to the bitten-master. Run bitten-slave --help for details.

COPYRIGHT

Copyright 2009 W. Martin Borgert. Redistribution and use in source and binary forms, with or without modification, are permitted under the terms of the BSD License.

AUTHOR

W. Martin Borgert
    Author.

COPYRIGHT
Copyright © 2009 W. Martin Borgert